# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = @SHELL@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@

top_builddir = ..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@ $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = @INSTALL_DATA@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
transform = @program_transform_name@

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = @build_alias@
build_triplet = @build@
host_alias = @host_alias@
host_triplet = @host@
target_alias = @target_alias@
target_triplet = @target@
AWK = @AWK@
BUILD_DIR = @BUILD_DIR@
CC = @CC@
EXTRA_INCLUDES = @EXTRA_INCLUDES@
EXTRA_LIBS = @EXTRA_LIBS@
FT_INCLUDES = @FT_INCLUDES@
FT_LIBS = @FT_LIBS@
JPEG_INCLUDES = @JPEG_INCLUDES@
JPEG_LIBS = @JPEG_LIBS@
KSH = @KSH@
LD = @LD@
LEX = @LEX@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
MAKEINFO = @MAKEINFO@
NM = @NM@
NO_CNT_IN_FILESTRUCT = @NO_CNT_IN_FILESTRUCT@
NO_ERRNO_DECL = @NO_ERRNO_DECL@
NO_OPTOPT_DECL = @NO_OPTOPT_DECL@
PACKAGE = @PACKAGE@
PNG_INCLUDES = @PNG_INCLUDES@
PNG_LIBS = @PNG_LIBS@
RANLIB = @RANLIB@
SED = @SED@
SOCKET_LIBS = @SOCKET_LIBS@
SORT = @SORT@
STRTOLL = @STRTOLL@
STRTOULL = @STRTOULL@
TCLSH = @TCLSH@
TCLSH_EXEC_PREFIX = @TCLSH_EXEC_PREFIX@
TCL_BUILD_LIB_SPEC = @TCL_BUILD_LIB_SPEC@
TCL_BUILD_STUB_LIB_PATH = @TCL_BUILD_STUB_LIB_PATH@
TCL_BUILD_STUB_LIB_SPEC = @TCL_BUILD_STUB_LIB_SPEC@
TCL_CC = @TCL_CC@
TCL_CFLAGS = @TCL_CFLAGS@
TCL_CFLAGS_DEBUG = @TCL_CFLAGS_DEBUG@
TCL_CFLAGS_OPTIMIZE = @TCL_CFLAGS_OPTIMIZE@
TCL_COMPAT_OBJS = @TCL_COMPAT_OBJS@
TCL_CXX = @TCL_CXX@
TCL_CXXFLAGS = @TCL_CXXFLAGS@
TCL_DBGX = @TCL_DBGX@
TCL_DEFS = @TCL_DEFS@
TCL_DL_LIBS = @TCL_DL_LIBS@
TCL_EXEC_PREFIX = @TCL_EXEC_PREFIX@
TCL_EXPORT_FILE_SUFFIX = @TCL_EXPORT_FILE_SUFFIX@
TCL_EXTRA_CFLAGS = @TCL_EXTRA_CFLAGS@
TCL_LD_FLAGS = @TCL_LD_FLAGS@
TCL_LD_SEARCH_FLAGS = @TCL_LD_SEARCH_FLAGS@
TCL_LIBS = @TCL_LIBS@
TCL_LIB_FILE = @TCL_LIB_FILE@
TCL_LIB_FLAG = @TCL_LIB_FLAG@
TCL_LIB_SPEC = @TCL_LIB_SPEC@
TCL_LIB_VERSIONS_OK = @TCL_LIB_VERSIONS_OK@
TCL_MAJOR_VERSION = @TCL_MAJOR_VERSION@
TCL_MINOR_VERSION = @TCL_MINOR_VERSION@
TCL_NEEDS_EXP_FILE = @TCL_NEEDS_EXP_FILE@
TCL_PACKAGE_PATH = @TCL_PACKAGE_PATH@
TCL_PATCH_LEVEL = @TCL_PATCH_LEVEL@
TCL_PKGINDEX = @TCL_PKGINDEX@
TCL_PREFIX = @TCL_PREFIX@
TCL_RANLIB = @TCL_RANLIB@
TCL_SHARED_BUILD = @TCL_SHARED_BUILD@
TCL_SHARED_LIB_SUFFIX = @TCL_SHARED_LIB_SUFFIX@
TCL_SHLIB_CFLAGS = @TCL_SHLIB_CFLAGS@
TCL_SHLIB_CXXFLAGS = @TCL_SHLIB_CXXFLAGS@
TCL_SHLIB_LD = @TCL_SHLIB_LD@
TCL_SHLIB_LD_LIBS = @TCL_SHLIB_LD_LIBS@
TCL_SHLIB_SUFFIX = @TCL_SHLIB_SUFFIX@
TCL_SRC_DIR = @TCL_SRC_DIR@
TCL_STUB_LIB_FILE = @TCL_STUB_LIB_FILE@
TCL_STUB_LIB_FLAG = @TCL_STUB_LIB_FLAG@
TCL_STUB_LIB_PATH = @TCL_STUB_LIB_PATH@
TCL_STUB_LIB_SPEC = @TCL_STUB_LIB_SPEC@
TCL_SUBDIRS = @TCL_SUBDIRS@
TCL_SUPPORTS_STUBS = @TCL_SUPPORTS_STUBS@
TCL_UNSHARED_LIB_SUFFIX = @TCL_UNSHARED_LIB_SUFFIX@
TCL_VERSION = @TCL_VERSION@
TK_BUILD_LIB_SPEC = @TK_BUILD_LIB_SPEC@
TK_BUILD_STUB_LIB_PATH = @TK_BUILD_STUB_LIB_PATH@
TK_BUILD_STUB_LIB_SPEC = @TK_BUILD_STUB_LIB_SPEC@
TK_CFLAGS = @TK_CFLAGS@
TK_DEFS = @TK_DEFS@
TK_EXEC_PREFIX = @TK_EXEC_PREFIX@
TK_LIBS = @TK_LIBS@
TK_LIB_FILE = @TK_LIB_FILE@
TK_LIB_SPEC = @TK_LIB_SPEC@
TK_MAJOR_VERSION = @TK_MAJOR_VERSION@
TK_MINOR_VERSION = @TK_MINOR_VERSION@
TK_PATCH_LEVEL = @TK_PATCH_LEVEL@
TK_PKGINDEX = @TK_PKGINDEX@
TK_PREFIX = @TK_PREFIX@
TK_SHARED_BUILD = @TK_SHARED_BUILD@
TK_SRC_DIR = @TK_SRC_DIR@
TK_STUB_LIB_FILE = @TK_STUB_LIB_FILE@
TK_STUB_LIB_FLAG = @TK_STUB_LIB_FLAG@
TK_STUB_LIB_PATH = @TK_STUB_LIB_PATH@
TK_STUB_LIB_SPEC = @TK_STUB_LIB_SPEC@
TK_SUBDIRS = @TK_SUBDIRS@
TK_SUPPORTS_STUBS = @TK_SUPPORTS_STUBS@
TK_VERSION = @TK_VERSION@
TK_XINCLUDES = @TK_XINCLUDES@
TK_XLIBSW = @TK_XLIBSW@
TOP_DIR = @TOP_DIR@
VERSION = @VERSION@
XAW_INCLUDES = @XAW_INCLUDES@
XAW_LIBS = @XAW_LIBS@
X_SUBDIRS = @X_SUBDIRS@
YACC = @YACC@
Z_INCLUDES = @Z_INCLUDES@
Z_LIBS = @Z_LIBS@

AUTOMAKE_OPTIONS = 1.4

# SUBDIRS = dot neato lefty dotty

DOCS = dotguide.pdf dottyguide.pdf gd.html leftyguide.pdf neatoguide.pdf tcldot.html Dot.ref build.html FAQ.html

EXTRA_DIST = $(DOCS)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../gvconfig.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
all: all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu doc/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = doc

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu doc/Makefile
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am:
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am:
uninstall: uninstall-am
all-am: Makefile
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: tags distdir info-am info dvi-am dvi check check-am \
installcheck-am installcheck install-exec-am install-exec \
install-data-am install-data install-am install uninstall-am uninstall \
all-redirect all-am all installdirs mostlyclean-generic \
distclean-generic clean-generic maintainer-clean-generic clean \
mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
